apiVersion: kustomize.toolkit.fluxcd.io/v1beta1
kind: Kustomization
metadata:
  name: apps
  namespace: stackspout
spec:
  interval: 10m
  sourceRef:
    kind: GitRepository
    name: stackspout
  path: ./basic/apps
  prune: true
  validation: client
